KJL - Bug #1752

[HR-Payroll Report] Ubah Text di Footer Report Payslip
10/24/2022 04:24 PM - Mega Yunita

Status: Closed Start date: 10/24/2022
Priority: Urgent Due date: 10/25/2022
Assignee: Mega Yunita % Done: 0%
Category: Estimated time: 0.00 hour
Target version: Spent time: 2.00 hours
Description

Dear Mas Shofwan,

Mohon untuk merubah text di footer pada report Payslip milik PT.KJL Plastic Indonesia, yaitu :
- Tulisan LPPOM MUI dirubah menjadi PT.KJL Plastic Indonesia

Port : http://remote.minovais.com:31138/

Server : remote.minovais.com, 1442\MSSQLSERVER2014

DB : MinovaES_KJL

Menu : Payroll Administration > Payroll Accounting > Payroll Report > Payslip
Semoga dapat dimengerti

Terimakasih
@ PT. KJL Plastic Indonesia
. Pay Slip
= Organization Management
B Employee Administration Nama Karyawsn : Tisha Lavanys Odit Unit Crganisasi
B Time Management e : Possl :
EmplayeelD : 30000141 Pangkat Senior QC
I Payroll Administration Perindz + October 2022 Status Pajak None
Cabang : Kantor Pusat NPWP
Payroll Control Pendapatan
1000 Gaj Pakok 2,400,000
Payroll Process
4000 Tunjangan Jabstsn 250,000
Log Payroll Process
4005 Uang Makan 240,000
[Ditestel Por roll Hesult 4010 Uang Transportssi 240,000
TM To Payroll 5000 Turjangan Pajsk Regular 226450
Generate Payroll Period Total Pendapatan 3,955,480
Potongan
MT Potangan Pajak 225,460
Payroll Benefit Report Total Potongan 225 450
Bank Transfer Total Gaji yang Diterima 3,720,000
BANK TRANSFERTO:  Bank BNI Syarian
Payroll Result BANK ACC. NO.TO : Tieha Lavanya Odifl

* Dokumen ini merupakan dekumen

LPPOM MUI ybng tidak memerlukan tanda tangan karena dihasilkan secara elektronik melalui
HRIS (Human Resource Infarmation Sysier=Seser

yalahgunaan dokumen ini diluar dari tangung jawab PT. KJL Piastic Indenesia

History

#1 - 10/24/2022 04:30 PM - Kezia Pawitra Yulianti

Dear Aa,
kalau ini report standar aplikasi, bukan report custom ssi template KJL...tolong footer tsb d rubah sesuai dengan company id client masing?2 ya. jadi
jangan di hardcode dgn KJL. sesuaikan saja dengan company id dan logo yg ada di di header report tsb.

Tks

#2 - 10/25/2022 05:08 PM - shofwan shiddiq

- Assignee changed from shofwan shiddiq to Mega Yunita

Dear Mega, Report Payslip tulisan LPPOM MUI sudah di ganti ke tulisan PT KJL di database MinovaES_KJL

07/02/2025 12


http://remote.minovais.com:31138/

Table: PCMEPGENPARAM

Parameter: DISCLAIMEREPAYSLIP

Value1: LPPOM MUI > PT KJL Plastik Indonesia.
Silahkan di testing, Terima Kasih

#3 - 10/25/2022 05:27 PM - Mega Yunita

- Status changed from Assigned to Closed

Sip, sudah sesuai yaa.

Terimakasih
